From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 30 March 2006<P>

Bk & friends,<BR>
I've been enjoying the sites that Bk has recommended...<BR>
Today, I heard about this site on a morning radio show and wanted to share it with my friends...it's fun...enjoy.<BR>
<BR>
<a href="http://www.namepower101.com/first-names.htm">http://www.namepower101.com/first-names.htm</a><BR>
<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 30 March 2006<P>

Injun Joe, about <a href="/blend/wv.cgi?id=2006.03.29.04.10.12294">You Dropped a Bomb on Me</a>: Speechless!<BR>
<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 30 March 2006<P>

if you aren't crazy...this will make you crazy! misery loves company :) :)<BR>
<BR>
<a href="http://www.mcsaatchi.webcentral.com.au/tennischallenge/optus_tennis_site_edited.html">http://www.mcsaatchi.webcentral.com.au/tennischallenge/optus_tennis_site_edited.html</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 30 March 2006<P>

Kirk; I do believe you are another year older today if my memory serves me right? Hope your day was wonderful! Happy Birthday to you.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 30 March 2006<P>

Injun Joe, about <a href="/blend/wv.cgi?id=2006.03.29.04.10.12294">You Dropped a Bomb on Me</a>:<BR>
<BR>
I actually heard this in the car today.  Then I talked to my old guitar player (we covered this at our gigs).  It keeps popping up everywhere.  <BR>
<BR>
What might that mean?
<HR>